PHP Requirements for Easy CMS and Total CMS


Both Total CMS and Easy CMS a minimum of PHP 5.6+. PHP 5.4 has been deemed End of Life (meaning they no longer support it) on September 3, 2015. PHP 5.5 was end of life on July 2016, so if you are asking your server to to upgrade your PHP version, you really should see if they support PHP 5.6 or PHP 7.

We have also notice people with issues uploading images, find that it works with version 5.6.

Now go forth and make your websites great!